posh.enterprise.myStatus=Une questions, une réflexion, une information ? Dites-le ici
posh.enterprise.addGroup=Ajouter un groupe
posh.enterprise.Name=Nom
posh.enterprise.contactByEmail=Contacter par email
posh.enterprise.noArticle=Aucun article
posh.enterprise.portalInvitationTxt=Vous avez &eacute;t&eacute; invit&eacute; &agrave; utiliser cette page
posh.enterprise.toReadOnOtherNotebooks=A lire sur les autres carnets ...
posh.enterprise.addOnMyNotebook=Ajouter ce billet dans mon carnet
posh.enterprise.openLinkedArticle=Ouvrir l'article li&eacute;
posh.enterprise.addNewPost=Ecrire un nouvel article
posh.enterprise.comments=Commentaire(s)
posh.enterprise.trackbacks=Reprise(s)
posh.enterprise.addNotebookToMyPage=Ajouter ce carnet &agrave; mon portail
posh.enterprise.changePicture=Modifier la photo (fichier .jpg de taille <1Mo)
posh.enterprise.addAuthorInMyNetwork=Ajouter l'auteur dans mon r&eacute;seau
posh.enterprise.theyTakeThisArticle=Cet article est aussi pr&eacute;sent sur les carnets suivants
posh.enterprise.options=Options
posh.enterprise.licencedFor=Licence accord&eacute;e &agrave;
posh.enterprise.expireOn=Date d'expiration
posh.enterprise.changeKey=Modifier la cl&eacute;
posh.enterprise.enterClientNb=Num&eacute;ro client
posh.enterprise.enterKey=Cl&eacute; d'activation
posh.enterprise.publicArticle=Article public
posh.enterprise.networkArticle=Juste mon r&eacute;seau
posh.enterprise.privateArticle=Article priv&eacute;
posh.enterprise.followCommentsRss=Suivre les commentaires
posh.enterprise.GroupName=Carnet de groupe
posh.enterprise.getInMyNotebook=Copier vers un de mes carnets
posh.enterprise.myNotebook=mon carnet
posh.enterprise.selectBook=sélectionner un carnet
posh.enterprise.addtoBook=Ajouter au carnet
posh.enterprise.privateMemberArticle=Réservé aux membres
posh.enterprise.groupNotifSubject=Invitation dans un groupe
posh.enterprise.groupNotifMessage=Bonjour,\n\n#1 vous invite dans le(s) groupe(s) suivant(s) : 
posh.enterprise.bestRegards=Cordialement,
posh.enterprise.moduleInvitationTxt=Ajouter le widget suivant à votre portail
posh.enterprise.NotebookGroup=Carnet de groupe
posh.enterprise.groupNotifMessage2=\nPour accepter cette invitation, veuillez vous rendre sur #1 ,ouvrez l'onglet 'réseau' et dans vos groupes, cliquez sur 'rejoindre' pour les groupes que vous souhaitez rejoindre. Vous pourrez ensuite publier des articles et lire les articles des carnets des groupes dont vous êtes membre.
posh.enterprise.log=logs
posh.enterprise.lblFriendShareBtn5=Partager cet article
posh.enterprise.RequiredAttributeMissing=Attribut obligatoire manquant
posh.enterprise.RequiredValueMissing=Valeur obligatoire manquante
posh.enterprise.artMissId=L'identifiant de l'article du flux est manquant
posh.enterprise.searchForPeople=Rechercher une personne
posh.enterprise.discussions=Discussions
posh.enterprise.notificationNetworkInvitation=#1 vous invite à faire parti de son réseau sur #2
posh.enterprise.notificationFollowing=#1 vous suit sur #2
posh.enterprise.notificationNetworkInvitationBody=Bonjour,\n\n#1 vous invite à faire parti de son réseau. Pour accepter son invitation, rendez-vous sur la liste des membre de votre réseau sur #2 et validez l'invitation.\n\nCordialement\n\nL'équipe #3\n#4
posh.enterprise.notificationFollowingBody=Bonjour,\n\n#1 suit maintenant votre activité sur #2 (nouveaux articles, commentaires, statut, ...).\n\nCordialement\n\nL'équipe #3\n#4
posh.enterprise.notificationNetworkAccept=#1 a accepté votre invitation sur #2
posh.enterprise.notificationNetworkAcceptBody=Bonjour,\n\n#1 a accepté votre invitation. Il fait désormais parti de votre réseau.\n\nCordialement\n\nL'équipe #2\n#3
posh.enterprise.notificationGroupInivitationAccept=#1 a accepté votre invitation dans le groupe #2
posh.enterprise.notificationGroupInivitationAcceptBody=Bonjour,\n\n#1 a accepté votre invitation dans le groupe #2. Il va donc maintenant pouvoir participer au groupe, partager ses widgets et ses informations.\n\nCordialement\n\nL'équipe #3\n#4
posh.enterprise.modifyGroup=Modifier le groupe
